<?php

namespace App\Repositories\Models\Area;

use App\Repositories\Models\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class Projects.
 *
 * @package namespace App\Repositories\Models\Area;
 */
class Projects extends Model implements Transformable
{
    use TransformableTrait;

    protected $table = 'area_projects';

    protected $guarded = [];

    protected $casts = ['point' => 'array', 'areas' => 'array', 'super_areas' => 'array'];

}
