<?php

namespace App\Repositories\Presenters\Area;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Area\AreaTransformer;

/**
 * Class AreaPresenter.
 *
 * @package namespace App\Repositories\Presenters\Area;
 */
class AreaPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new AreaTransformer($type);
    }
}
