<?php

namespace App\Repositories\Presenters\Course;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Course\CourseTransformer;

/**
 * Class CoursePresenter.
 *
 * @package namespace App\Repositories\Presenters;
 */
class CoursePresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new CourseTransformer($type);
    }
}
