<?php

namespace App\Repositories\Presenters\Course;

use App\Repositories\Transformers\Course\OrganizationTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class OrganizationPresenter.
 *
 * @package namespace App\Repositories\Presenters\Course;
 */
class OrganizationPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new OrganizationTransformer();
    }
}
