<?php

namespace App\Repositories\Presenters\Exam;

use App\Repositories\Transformers\Exam\PaperResultTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class PaperResultPresenter.
 *
 * @package namespace App\Repositories\Presenters\Exam;
 */
class PaperResultPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new PaperResultTransformer();
    }
}
