<?php

namespace App\Repositories\Presenters\Exam;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Exam\PaperTransformer;
use App\Repositories\Transformers\Exam\TopicTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class TopicPresenter.
 *
 * @package namespace App\Repositories\Presenters\Exam;
 */
class TopicPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new TopicTransformer($type);
    }
}
