<?php

namespace App\Console\Commands;

use App\Repositories\Models\Area\Area;
use App\Repositories\Models\Area\Projects;
use App\Repositories\Models\Base\Resource;
use App\Repositories\Models\Course\Chapter;
use App\Repositories\Models\Course\Course;
use App\Repositories\Models\Course\Video;
use App\Repositories\Models\TCM\Combinations;
use App\Repositories\Models\TCM\Prescription;
use App\Repositories\Models\TCM\Recipels;
use App\Services\CombinationService;
use Illuminate\Console\Command;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Storage;

/**
 * Class PresenterCommand
 * @package Prettus\Repository\Generators\Commands
 * @author Anderson Andrade <contato@andersonandra.de>
 */
class TestCommand extends Command
{
    /**
     * The name of command.
     *
     * @var string
     */
    protected $name = 'mead:test';
    /**
     * The description of command.
     *
     * @var string
     */
    protected $description = 'Create a new course.';
    /**
     * The type of class being generated.
     *
     * @var string
     */
    protected $type = 'course';

    /**
     * Execute the command.
     *
     * @return void
     * @see fire()
     */
    public function handle()
    {
//        $areas = Area::query()->where('admin_id', 1)->where('shop_id', 0)->get();
//        foreach ($areas as $area) {
//            $area->shop_id = Projects::query()->where('id', $area->project_id)->value('shop_id');
//            $area->save();
//        }
        $this->line('ok');
    }

}
