<?php

namespace App\Repositories\Models\Area;

use App\Repositories\Models\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class Area.
 *
 * @package namespace App\Repositories\Models\Area;
 */
class Area extends Model implements Transformable
{

    protected $table = 'area_areas';

    use TransformableTrait;

    protected $guarded = [];

    protected $casts = [
        'point' => 'array',
        'area' => 'array',
    ];

}
