<?php

namespace App\Repositories\Presenters\Area;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Area\PointTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class PointPresenter.
 *
 * @package namespace App\Repositories\Presenters\Area;
 */
class PointPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'lists')
    {
        return new PointTransformer($type);
    }
}
