<?php

namespace App\Repositories\Presenters\Area;

use App\Repositories\Transformers\Area\ProjectsTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class ProjectsPresenter.
 *
 * @package namespace App\Repositories\Presenters\Area;
 */
class ProjectsPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new ProjectsTransformer();
    }
}
