<?php

namespace App\Repositories\Presenters\Course;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Course\VideoTransformer;

/**
 * Class CourseVideoPresenter.
 *
 * @package namespace App\Repositories\Presenters;
 */
class VideoPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new VideoTransformer($type);
    }
}
