<?php

namespace App\Repositories\Presenters\Exam;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Exam\PaperTransformer;

/**
 * Class PaperPresenter.
 *
 * @package namespace App\Repositories\Presenters\Exam;
 */
class PaperPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new PaperTransformer($type);
    }
}
