<?php

namespace App\Repositories\Presenters\Inform;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Course\CourseTransformer;
use App\Repositories\Transformers\Inform\InformationTransformer;

/**
 * Class InformationPresenter.
 *
 * @package namespace App\Repositories\Presenters\Inform;
 */
class InformationPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new InformationTransformer($type);
    }
}
