<?php

namespace App\Repositories\Presenters\Note;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Note\NoteTransformer;

/**
 * Class NotePresenter.
 *
 * @package namespace App\Repositories\Presenters\Note;
 */
class NotePresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new NoteTransformer($type);
    }
}
